<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HeightBodyFatScaleVC">
            <connections>
                <outlet property="adultWeightValueLabel" destination="u3v-vO-dqd" id="ig3-Fh-TAG"/>
                <outlet property="babyAdultWeightValueLabel" destination="2FI-2z-OEW" id="tIy-gU-Smh"/>
                <outlet property="babyWeightValueLabel" destination="Zpe-Jl-39q" id="MRW-C4-rtq"/>
                <outlet property="bleStatusLabel" destination="VwK-CG-OF6" id="EY5-XX-CAi"/>
                <outlet property="heightValueLabel" destination="Auj-GH-y0k" id="lPG-eF-P8L"/>
                <outlet property="reportValueLabel" destination="5li-di-lta" id="sQC-Xc-DrU"/>
                <outlet property="uintSettingButton" destination="q79-PN-YaZ" id="DuB-RK-F7B"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="voiceSettingButton" destination="vfp-vj-4pr" id="LiH-jU-6Bj"/>
                <outlet property="weightHeightFatModeButton" destination="umD-P1-8r2" id="EJJ-sE-ccm"/>
                <outlet property="weightHeightModeButton" destination="gba-oY-NSY" id="rob-lq-znf"/>
                <outlet property="weightModeButton" destination="DmJ-ys-rUq" id="UkO-K0-QxF"/>
                <outlet property="weightValueLabel" destination="jav-d9-3Eh" id="kVc-R7-A2P"/>
                <outlet property="withBabyModeButton" destination="axP-ca-LyH" id="5bm-ge-ys6"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="bleStatus" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VwK-CG-OF6">
                    <rect key="frame" x="171" y="52" width="72" height="20.5"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LMh-nY-EEc" userLabel="Work Mode View" customClass="ELDemoView">
                    <rect key="frame" x="20" y="80.5" width="374" height="80"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Work Mode:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OQf-uF-nLJ">
                            <rect key="frame" x="20" y="4" width="92" height="20.5"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="h0z-rU-3gF">
                            <rect key="frame" x="4" y="32.5" width="366" height="43.5"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DmJ-ys-rUq" customClass="ELDemoButton">
                                    <rect key="frame" x="0.0" y="0.0" width="88.5" height="43.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="Weight"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="4"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="mainColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="weightButtonAction:" destination="-1" eventType="touchUpInside" id="dFK-Db-qlx"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gba-oY-NSY" customClass="ELDemoButton">
                                    <rect key="frame" x="92.5" y="0.0" width="88.5" height="43.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="W&amp;Height"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="4"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="mainColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="weightHeightButtonAction:" destination="-1" eventType="touchUpInside" id="7gS-2X-vjI"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="umD-P1-8r2" customClass="ELDemoButton">
                                    <rect key="frame" x="185" y="0.0" width="88.5" height="43.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="W&amp;H&amp;Fat"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="4"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="mainColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="weightHeightFatButtonAction:" destination="-1" eventType="touchUpInside" id="loa-ir-1dZ"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="axP-ca-LyH" customClass="ELDemoButton">
                                    <rect key="frame" x="277.5" y="0.0" width="88.5" height="43.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="with Baby"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="4"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="mainColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="withBabyButtonAction:" destination="-1" eventType="touchUpInside" id="7lN-bs-u6M"/>
                                    </connections>
                                </button>
                            </subviews>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="h0z-rU-3gF" firstAttribute="top" secondItem="OQf-uF-nLJ" secondAttribute="bottom" constant="8" symbolic="YES" id="dDN-p8-t78"/>
                        <constraint firstAttribute="bottom" secondItem="h0z-rU-3gF" secondAttribute="bottom" constant="4" id="f1t-J0-EMI"/>
                        <constraint firstItem="OQf-uF-nLJ" firstAttribute="top" secondItem="LMh-nY-EEc" secondAttribute="top" constant="4" id="fqu-aQ-0ve"/>
                        <constraint firstItem="h0z-rU-3gF" firstAttribute="leading" secondItem="LMh-nY-EEc" secondAttribute="leading" constant="4" id="hbU-Dx-r83"/>
                        <constraint firstAttribute="trailing" secondItem="h0z-rU-3gF" secondAttribute="trailing" constant="4" id="ihd-BD-rq0"/>
                        <constraint firstAttribute="height" constant="80" id="pF9-re-K2A"/>
                        <constraint firstItem="OQf-uF-nLJ" firstAttribute="leading" secondItem="LMh-nY-EEc" secondAttribute="leading" constant="20" symbolic="YES" id="s7c-P6-Vz5"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" systemColor="opaqueSeparatorColor"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="M8G-k4-tkc">
                    <rect key="frame" x="20" y="168.5" width="374" height="52"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jJX-xT-Zlf" userLabel="Weight View" customClass="ELDemoView">
                            <rect key="frame" x="0.0" y="0.0" width="184.5" height="52"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Weight:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uDK-Jb-t10">
                                    <rect key="frame" x="20" y="4" width="58.5" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Weight Value" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jav-d9-3Eh">
                                    <rect key="frame" x="42.5" y="27.5" width="100" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="jav-d9-3Eh" secondAttribute="bottom" constant="4" id="M03-8v-Bkb"/>
                                <constraint firstItem="jav-d9-3Eh" firstAttribute="centerX" secondItem="jJX-xT-Zlf" secondAttribute="centerX" id="Nq6-nc-I8E"/>
                                <constraint firstItem="uDK-Jb-t10" firstAttribute="leading" secondItem="jJX-xT-Zlf" secondAttribute="leading" constant="20" symbolic="YES" id="ghx-v9-7DN"/>
                                <constraint firstItem="uDK-Jb-t10" firstAttribute="top" secondItem="jJX-xT-Zlf" secondAttribute="top" constant="4" id="xBa-h2-wyy"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="8"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                    <real key="value" value="1"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                    <color key="value" systemColor="opaqueSeparatorColor"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="grH-Sv-Gjr" userLabel="Height View" customClass="ELDemoView">
                            <rect key="frame" x="189.5" y="0.0" width="184.5" height="52"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Height:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="B2x-Br-bpS">
                                    <rect key="frame" x="20" y="4" width="55.5" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Height Value" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Auj-GH-y0k">
                                    <rect key="frame" x="44" y="27.5" width="97" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="B2x-Br-bpS" firstAttribute="top" secondItem="grH-Sv-Gjr" secondAttribute="top" constant="4" id="DIe-ZX-DJe"/>
                                <constraint firstItem="Auj-GH-y0k" firstAttribute="centerX" secondItem="grH-Sv-Gjr" secondAttribute="centerX" id="F8Q-Gg-7Zy"/>
                                <constraint firstAttribute="bottom" secondItem="Auj-GH-y0k" secondAttribute="bottom" constant="4" id="buO-Ef-jVP"/>
                                <constraint firstItem="B2x-Br-bpS" firstAttribute="leading" secondItem="grH-Sv-Gjr" secondAttribute="leading" constant="20" symbolic="YES" id="ea8-5v-nvs"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="8"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                    <real key="value" value="1"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                    <color key="value" systemColor="opaqueSeparatorColor"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="height" constant="52" id="MeQ-bs-1w3"/>
                    </constraints>
                </stackView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NtG-dN-oCt" userLabel="Setting: View" customClass="ELDemoView">
                    <rect key="frame" x="20" y="228.5" width="374" height="80"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Setting:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CF7-fb-MzT">
                            <rect key="frame" x="20" y="4" width="59" height="20.5"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="9We-yb-bQP">
                            <rect key="frame" x="4" y="32.5" width="366" height="43.5"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vfp-vj-4pr" customClass="ELDemoButton">
                                    <rect key="frame" x="0.0" y="0.0" width="181" height="43.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <color key="tintColor" systemColor="systemCyanColor"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="Voice: Off"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="4"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="mainColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="voiceSettingButtonAction:" destination="-1" eventType="touchUpInside" id="kan-fo-enK"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="q79-PN-YaZ" customClass="ELDemoButton">
                                    <rect key="frame" x="185" y="0.0" width="181" height="43.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <color key="tintColor" systemColor="systemCyanColor"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="Unit: kg &amp; cm"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="4"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="mainColor">
                                            <color key="value" systemColor="systemCyanColor"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="unitSettingButtonAction:" destination="-1" eventType="touchUpInside" id="aBr-IU-tbs"/>
                                    </connections>
                                </button>
                            </subviews>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="CF7-fb-MzT" firstAttribute="top" secondItem="NtG-dN-oCt" secondAttribute="top" constant="4" id="62z-Wq-xeK"/>
                        <constraint firstItem="CF7-fb-MzT" firstAttribute="leading" secondItem="NtG-dN-oCt" secondAttribute="leading" constant="20" symbolic="YES" id="BC6-Qy-w2C"/>
                        <constraint firstAttribute="trailing" secondItem="9We-yb-bQP" secondAttribute="trailing" constant="4" id="JB5-sj-SIh"/>
                        <constraint firstItem="9We-yb-bQP" firstAttribute="top" secondItem="CF7-fb-MzT" secondAttribute="bottom" constant="8" symbolic="YES" id="e8j-U2-gzu"/>
                        <constraint firstAttribute="height" constant="80" id="hsJ-nd-hSs"/>
                        <constraint firstItem="9We-yb-bQP" firstAttribute="leading" secondItem="NtG-dN-oCt" secondAttribute="leading" constant="4" id="qhL-Cj-qul"/>
                        <constraint firstAttribute="bottom" secondItem="9We-yb-bQP" secondAttribute="bottom" constant="4" id="tMJ-NL-MG2"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" systemColor="opaqueSeparatorColor"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5lj-Lv-y5P" userLabel="Report View" customClass="ELDemoView">
                    <rect key="frame" x="20" y="316.5" width="374" height="88"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Report:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PD0-wf-hRS">
                            <rect key="frame" x="20" y="4" width="56" height="20.5"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Report Value" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5li-di-lta">
                            <rect key="frame" x="20" y="32.5" width="334" height="17"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="PD0-wf-hRS" firstAttribute="top" secondItem="5lj-Lv-y5P" secondAttribute="top" constant="4" id="6gm-py-NhL"/>
                        <constraint firstAttribute="height" constant="88" id="DMY-bP-uBl"/>
                        <constraint firstItem="5li-di-lta" firstAttribute="top" secondItem="PD0-wf-hRS" secondAttribute="bottom" constant="8" symbolic="YES" id="LTk-Kn-Yad"/>
                        <constraint firstItem="5li-di-lta" firstAttribute="leading" secondItem="5lj-Lv-y5P" secondAttribute="leading" constant="20" symbolic="YES" id="Zm0-hm-fHn"/>
                        <constraint firstAttribute="trailing" secondItem="5li-di-lta" secondAttribute="trailing" constant="20" symbolic="YES" id="izL-dM-RyF"/>
                        <constraint firstItem="PD0-wf-hRS" firstAttribute="leading" secondItem="5lj-Lv-y5P" secondAttribute="leading" constant="20" symbolic="YES" id="oOX-6o-06C"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" systemColor="opaqueSeparatorColor"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="hRo-Zb-30S">
                    <rect key="frame" x="20" y="412.5" width="374" height="52"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BpG-kb-3yx" userLabel="Weight View" customClass="ELDemoView">
                            <rect key="frame" x="0.0" y="0.0" width="122" height="52"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Baby Weight:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gnk-GY-QZs">
                                    <rect key="frame" x="10.5" y="4" width="101" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Value" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zpe-Jl-39q">
                                    <rect key="frame" x="40" y="27.5" width="42" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="Gnk-GY-QZs" firstAttribute="centerX" secondItem="BpG-kb-3yx" secondAttribute="centerX" id="Ehr-59-bMX"/>
                                <constraint firstItem="Gnk-GY-QZs" firstAttribute="top" secondItem="BpG-kb-3yx" secondAttribute="top" constant="4" id="dBR-Sz-KO4"/>
                                <constraint firstAttribute="bottom" secondItem="Zpe-Jl-39q" secondAttribute="bottom" constant="4" id="dvS-tt-pAu"/>
                                <constraint firstItem="Zpe-Jl-39q" firstAttribute="centerX" secondItem="BpG-kb-3yx" secondAttribute="centerX" id="mbA-Yr-Xfs"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="8"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                    <real key="value" value="1"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                    <color key="value" systemColor="opaqueSeparatorColor"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EDD-ng-Z3Q" userLabel="Weight View" customClass="ELDemoView">
                            <rect key="frame" x="126" y="0.0" width="122" height="52"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Adult Weight:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lfM-0G-tDv">
                                    <rect key="frame" x="10" y="4" width="102.5" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Value" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="u3v-vO-dqd">
                                    <rect key="frame" x="40" y="27.5" width="42" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="u3v-vO-dqd" firstAttribute="centerX" secondItem="EDD-ng-Z3Q" secondAttribute="centerX" id="QqR-cm-o1g"/>
                                <constraint firstAttribute="bottom" secondItem="u3v-vO-dqd" secondAttribute="bottom" constant="4" id="asH-WR-aiT"/>
                                <constraint firstItem="lfM-0G-tDv" firstAttribute="centerX" secondItem="EDD-ng-Z3Q" secondAttribute="centerX" id="gpf-xv-vkd"/>
                                <constraint firstItem="lfM-0G-tDv" firstAttribute="top" secondItem="EDD-ng-Z3Q" secondAttribute="top" constant="4" id="pHe-tc-Zpc"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="8"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                    <real key="value" value="1"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                    <color key="value" systemColor="opaqueSeparatorColor"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0fi-ZR-USg" userLabel="Weight View" customClass="ELDemoView">
                            <rect key="frame" x="252" y="0.0" width="122" height="52"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="B&amp;A Weight:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NOE-NJ-hRd">
                                    <rect key="frame" x="13" y="4" width="96" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Value" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2FI-2z-OEW">
                                    <rect key="frame" x="40" y="27.5" width="42" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="2FI-2z-OEW" firstAttribute="centerX" secondItem="0fi-ZR-USg" secondAttribute="centerX" id="IrI-UD-6kP"/>
                                <constraint firstItem="NOE-NJ-hRd" firstAttribute="centerX" secondItem="0fi-ZR-USg" secondAttribute="centerX" id="cjx-bH-nYd"/>
                                <constraint firstItem="NOE-NJ-hRd" firstAttribute="top" secondItem="0fi-ZR-USg" secondAttribute="top" constant="4" id="geL-PR-Yna"/>
                                <constraint firstAttribute="bottom" secondItem="2FI-2z-OEW" secondAttribute="bottom" constant="4" id="pBk-wb-oLb"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="8"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                    <real key="value" value="1"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                    <color key="value" systemColor="opaqueSeparatorColor"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="height" constant="52" id="nyY-Lq-92G"/>
                    </constraints>
                </stackView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="M8G-k4-tkc" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="20" id="1Ec-DK-5pb"/>
                <constraint firstItem="NtG-dN-oCt" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="20" id="41W-Q4-r7n"/>
                <constraint firstItem="hRo-Zb-30S" firstAttribute="top" secondItem="5lj-Lv-y5P" secondAttribute="bottom" constant="8" symbolic="YES" id="7pi-4J-5ln"/>
                <constraint firstItem="VwK-CG-OF6" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="8" id="E4P-7k-NF0"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="LMh-nY-EEc" secondAttribute="trailing" constant="20" id="Jnh-uM-jfJ"/>
                <constraint firstItem="M8G-k4-tkc" firstAttribute="top" secondItem="LMh-nY-EEc" secondAttribute="bottom" constant="8" symbolic="YES" id="OEv-ag-BQI"/>
                <constraint firstItem="NtG-dN-oCt" firstAttribute="top" secondItem="M8G-k4-tkc" secondAttribute="bottom" constant="8" symbolic="YES" id="OPF-VT-FRU"/>
                <constraint firstItem="VwK-CG-OF6" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="VR9-ll-PVV"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="hRo-Zb-30S" secondAttribute="trailing" constant="20" id="VhM-X7-t71"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="5lj-Lv-y5P" secondAttribute="trailing" constant="20" id="bcl-Yy-ThR"/>
                <constraint firstItem="LMh-nY-EEc" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="20" id="icc-Pk-lJg"/>
                <constraint firstItem="5lj-Lv-y5P" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="20" id="iyn-ru-cdB"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="M8G-k4-tkc" secondAttribute="trailing" constant="20" id="kp8-CQ-Zz3"/>
                <constraint firstItem="5lj-Lv-y5P" firstAttribute="top" secondItem="NtG-dN-oCt" secondAttribute="bottom" constant="8" symbolic="YES" id="odd-oI-bdF"/>
                <constraint firstItem="LMh-nY-EEc" firstAttribute="top" secondItem="VwK-CG-OF6" secondAttribute="bottom" constant="8" symbolic="YES" id="ohZ-Pd-rfa"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="NtG-dN-oCt" secondAttribute="trailing" constant="20" id="yDP-Dv-MBc"/>
                <constraint firstItem="hRo-Zb-30S" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="20" id="yi6-d9-kFQ"/>
            </constraints>
            <point key="canvasLocation" x="97.101449275362327" y="20.758928571428569"/>
        </view>
    </objects>
    <designables>
        <designable name="DmJ-ys-rUq">
            <size key="intrinsicContentSize" width="40" height="27"/>
        </designable>
        <designable name="axP-ca-LyH">
            <size key="intrinsicContentSize" width="56" height="27"/>
        </designable>
        <designable name="gba-oY-NSY">
            <size key="intrinsicContentSize" width="58" height="27"/>
        </designable>
        <designable name="q79-PN-YaZ">
            <size key="intrinsicContentSize" width="77" height="27"/>
        </designable>
        <designable name="umD-P1-8r2">
            <size key="intrinsicContentSize" width="55" height="27"/>
        </designable>
        <designable name="vfp-vj-4pr">
            <size key="intrinsicContentSize" width="57" height="27"/>
        </designable>
    </designables>
    <resources>
        <systemColor name="opaqueSeparatorColor">
            <color red="0.77647058823529413" green="0.77647058823529413" blue="0.78431372549019607" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemCyanColor">
            <color red="0.19607843137254902" green="0.67843137254901964" blue="0.90196078431372551" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
